org.gradle.plugins.binaries.model

## Interface Executable

- All Superinterfaces:
    Binary, Buildable, Named

      public interface Executable
      extends Binary

  An executable binary

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    - ### Methods inherited from interface org.gradle.plugins.binaries.model.Binary

      `getProject, getSourceSets, getSpec`

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`

    - ### Methods inherited from interface org.gradle.api.Buildable

      `getBuildDependencies`